---
layout: default
---

<article>

  <!-- Header -->
  <header>
    <div class="product group" id="buy-button-1">
  
      <div class="max-width-hdpi group book-info-container">
  
        <!-- Book info -->
        <div class="column off-1 col-5 book-info-flex">
          <div class="book-info" itemtype="http://schema.org/Book">
            <meta itemprop="description"
              content="Better Web Typography for a Better Web is a book about web typography based on the popular email course, loved by web designers and developers.">
            <meta itemprop="datePublished" content="2017-07-31">
            <link itemprop="url" href="https://betterwebtype.com/web-typography-book" rel="author" />
            <link itemprop="bookFormat" href="http://schema.org/Ebook">
            <h1 class="">Craft Awesome Web Typography</h1>
            <hr class="align-center-mobile">
            <p class="tagline-large align-center-mobile">
              A web typography book for web designers and web developers.
            </p>
            <p class="book-rating f-acumin align-center-mobile">
              <div class="rating-wrap">
                <picture class="floatLeft rating r-m-10px">
                  <source srcset="/assets/img/book/rating-4-5@2x.png 2x, /assets/img/book/rating-4-5.png"
                    media="(max-width: 450px)">
                  <source srcset="/assets/img/book/rating-4-5@2x.png 2x, /assets/img/book/rating-4-5.png">
                  <img src="/assets/img/book/rating-4-5.png" alt="4.5 stars">
                </picture>
              </div>
              <strong class="avg-rating f-acumin">{{ page.rating }}</strong> (<a href="#reviews" class="link-reviews f-acumin"><span
                  class="ratings-count">{{ page.reviews }}</span> reviews</a>)
            </p>
            <!-- <p class="f-acumin f-s-20px align-center-mobile">From <del>$29.95</del> <strong class="c-mix">$19.95</strong>
            </p>
            <a class="buy-button button alignCenter buyButton align-center-mobile" href="#buy-section">Get your copy</a> -->
            <p class="f-acumin t-m-2 bottom-margin-half align-center-mobile">
              <strong>Read by professionals at</strong>
            </p>
            <div class="align-center-mobile read-by">
              <picture>
                <source srcset="/assets/img/companies@2x.png 2x, /assets/img/companies.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/companies@2x.png 2x, /assets/img/companies.png">
                <img src="/assets/img/companies.png" alt="Google, IBM, Skyscanner, Salesforce">
              </picture>
            </div>
          </div>
        </div>
  
        <!-- slider start -->
        <div class="column col-5 book-slider-flex book-slider">
          <div id="slider1" class="content-slider no-scroll">
            <div id="close" class="close">Close</div>
            <div id="prev-slide" class="prev">
              <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
                  d="M0 7.907a.997.997 0 0 1 .293-.715L6.657.828A1 1 0 0 1 8.07 2.243L3.314 7H30a1 1 0 1 1 0 2H3.5l4.571 4.571a1 1 0 1 1-1.414 1.414L.293 8.621A.997.997 0 0 1 0 7.907z"
                  fill="#000" /></svg>
            </div>
            <div id="next-slide" class="next">
              <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
                  d="M31 7.907a.997.997 0 0 0-.293-.715L24.343.828a1 1 0 1 0-1.414 1.415L27.686 7H1a1 1 0 1 0 0 2h26.5l-4.571 4.571a1 1 0 0 0 1.414 1.414l6.364-6.364A.997.997 0 0 0 31 7.907z"
                  fill="#000" /></svg>
            </div>
            <ul class="slides">
              <li id="slide-1" class="active animated" data-number="1">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-cover-paperback-small.jpg 2x, /assets/img/book/better-web-type-book-cover-paperback-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-cover-paperback.jpg 2x, /assets/img/book/better-web-type-book-cover-paperback-small.jpg">
                        <img src="/assets/img/book/better-web-type-book-cover-paperback.jpg"
                          alt="Better Web Type book cover">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
              <li id="slide-2" class="animated" data-number="2">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-01-small.jpg 2x, /assets/img/book/better-web-type-book-01-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-01.jpg 2x, /assets/img/book/better-web-type-book-01.jpg">
                        <img src="/assets/img/book/better-web-type-book-01.jpg" alt="Better Web Type book inside">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
              <li id="slide-3" class="animated" data-number="3">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-02-small.jpg 2x, /assets/img/book/better-web-type-book-02-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-02.jpg 2x, /assets/img/book/better-web-type-book-02.jpg">
                        <img src="/assets/img/book/better-web-type-book-02.jpg" alt="Better Web Type book inside">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
              <li id="slide-4" class="animated" data-number="4">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-03-small.jpg 2x, /assets/img/book/better-web-type-book-03-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-03.jpg 2x, /assets/img/book/better-web-type-book-03.jpg">
                        <img src="/assets/img/book/better-web-type-book-03.jpg" alt="Better Web Type book inside">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
              <li id="slide-5" class="animated" data-number="5">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-04-small.jpg 2x, assets/book/better-web-type-book-04-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-04.jpg 2x, /assets/img/book/better-web-type-book-04.jpg">
                        <img src="/assets/img/book/better-web-type-book-04.jpg" alt="Better Web Type book inside">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
              <li id="slide-6" class="animated" data-number="6">
                <div class="slide-content">
                  <div class="animated-fastest">
                    <a href="javascript:void(0)" class="slider-image">
                      <picture>
                        <source
                          srcset="/assets/img/book/better-web-type-book-05-small.jpg 2x, assets/book/better-web-type-book-05-small.jpg"
                          media="(max-width: 450px)">
                        <source
                          srcset="/assets/img/book/better-web-type-book-05.jpg 2x, /assets/img/book/better-web-type-book-05.jpg">
                        <img src="/assets/img/book/better-web-type-book-05.jpg" alt="Better Web Type book inside">
                      </picture>
                    </a>
                  </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
        <!-- slider end -->
  
      </div>
    </div>
  </header>
  
  <!-- Book features -->
  <div class="bg-space f-smoothing bg-dark group no-padding-bottom no-bottom-margin bg-clip-top-right t-p-4">
  
    <section class="no-bottom-margin">
      <h1 class="floatCenter alignCenter">This is not a book</h1>
      <hr class="floatCenter">
      <p class="floatCenter f-acumin f-s-20px book-description">This is not just a book—it’s a course in a book format.
        Digital extras, example exercises, the source code and the Sketch/Figma files that are included make this book
        perfect for diving into the magnificent world of web typography.</p>
  
      <div class="book-features floatCenter no-bottom-margin">
        <div class="max-width-hdpi no-bottom-margin">
          <ul class="floatCenter no-bottom-margin animate-features" id="features">
            <li class="alignCenter o-0 animated-fast">
              <strong class="large-text neg-letter-spacing gradient-text f-acumin">30+</strong>
              <p class="f-acumin feature-label floatCenter">
                <strong>Live code examples</strong>
              </p>
            </li>
            <li class="alignCenter o-0 animated-fast">
              <strong class="large-text alignCenter gradient-text f-acumin">6</strong>
              <p class="f-acumin feature-label floatCenter">
                <strong>Printable cheat sheets*</strong>
              </p>
            </li>
            <li class="alignCenter o-0 animated-fast">
              <p>
                <img src="/assets/img/book/sketch-figma@2x.png" alt="Sketch & Figma" width="133" class="floatCenter">
              </p>
              <p class="f-acumin feature-label floatCenter">
                <strong>Example website Sketch & Figma files*</strong>
              </p>
            </li>
            <li class="alignCenter o-0 animated-fast">
              <p>
                <img src="/assets/img/book/icon-codepen@2x.png" alt="Codepen" width="74" class="floatCenter">
              </p>
              <p class="f-acumin feature-label floatCenter">
                <strong>Example website source code</strong>
              </p>
            </li>
          </ul>
        </div>
      </div>
  
    </section>
  
  </div>
  
  <!-- Praise from others -->
  <div class="bg-purple bg-dark f-smoothing bg-clip-bottom-right book-praise">
    <p class="no-bottom-margin floatCenter alignCenter f-acumin">
      <small class="f-s-14px small-print animated o-0"><span class="f-s-20px">*</span> available as extras</small>
    </p>
    <div class="group t-m-5 content-slider praise-slider" id="slider2">
      <div id="prev-slide" class="prev">
        <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
            d="M0 7.907a.997.997 0 0 1 .293-.715L6.657.828A1 1 0 0 1 8.07 2.243L3.314 7H30a1 1 0 1 1 0 2H3.5l4.571 4.571a1 1 0 1 1-1.414 1.414L.293 8.621A.997.997 0 0 1 0 7.907z"
            fill="#000" /></svg>
      </div>
      <div id="next-slide" class="next">
        <svg width="31" height="16" fill="none" xmlns="http://www.w3.org/2000/svg">
          <path opacity=".3" fill-rule="evenodd" clip-rule="evenodd"
            d="M31 7.907a.997.997 0 0 0-.293-.715L24.343.828a1 1 0 1 0-1.414 1.415L27.686 7H1a1 1 0 1 0 0 2h26.5l-4.571 4.571a1 1 0 0 0 1.414 1.414l6.364-6.364A.997.997 0 0 0 31 7.907z"
            fill="#000" /></svg>
      </div>
      <ul class="slides">
        <!-- Slide 1 -->
        <li class="active">
          <div class="slide-content">
            <div class="column col-5 off-2 animated-faster">
              <blockquote class="max-width-500px align-center-mobile w-90p">
                <p class="medium-text f-style-b f-style-n f-acumin gradient-text">
                  Beautiful typography should never be underestimated, it tells a story, it evokes excitement, and seems
                  so simple
                  to create. It isn’t, but it will be once you have studied this must-read edition.
                </p>
                <cite class="uppercase f-acumin-c f-s-24px no-bottom-margin">
                  —Steve Jenkins
                </cite>
                <span class="title f-s-14px">Editor, Web Designer Magazine</span>
              </blockquote>
            </div>
            <div class="column col-4 hide-mobile animated-faster">
              <div class="align-center-mobile max-width-300px">
                <picture>
                  <source srcset="/assets/img/book/steve-jenkins.jpg 2x, /assets/img/book/steve-jenkins.jpg"
                    media="(max-width: 450px)">
                  <source srcset="/assets/img/book/steve-jenkins@2x.jpg 2x, /assets/img/book/steve-jenkins.jpg">
                  <img src="/assets/img/book/steve-jenkins@2x.jpg" alt="Steve Jenkins">
                </picture>
              </div>
            </div>
          </div>
        </li>
        <!-- Slide 2 -->
        <li class="">
          <div class="slide-content">
            <div class="column col-5 off-2 animated-faster">
              <blockquote class="max-width-500px align-center-mobile w-90p">
                <p class="medium-text f-style-b f-style-n f-acumin gradient-text">
                  Matej addresses designers and developers equally—but not only has he written an informative book with
                  useful
                  content, it’s also written in a nice and lovely-to-read way.
                </p>
                <cite class="uppercase f-acumin-c f-s-24px no-bottom-margin">
                  —Marc Thiele
                </cite>
                <span class="title f-s-14px">Founder/organiser of beyond tellerrand</span>
              </blockquote>
            </div>
            <div class="column col-4 hide-mobile animated-faster">
              <div class="align-center-mobile max-width-300px">
                <picture>
                  <source srcset="/assets/img/book/marc-thiele.jpg 2x, /assets/img/book/marc-thiele.jpg"
                    media="(max-width: 450px)">
                  <source srcset="/assets/img/book/marc-thiele@2x.jpg 2x, /assets/img/book/marc-thiele.jpg">
                  <img src="/assets/img/book/marc-thiele@2x.jpg" alt="Marc Thiele">
                </picture>
              </div>
            </div>
          </div>
        </li>
        <!-- Slide 3 -->
        <li class="">
          <div class="slide-content">
            <div class="column col-5 off-2 animated-faster">
              <blockquote class="max-width-500px align-center-mobile w-90p">
                <p class="medium-text f-style-b f-style-n f-acumin gradient-text">
                  Seriously detailed and, more importantly, fodder for any discussion with clients to convince them why
                  the fonts
                  you chose were the right ones for the project.
                </p>
                <cite class="uppercase f-acumin-c f-s-24px no-bottom-margin">
                  —Paul Jarvis
                </cite>
                <span class="title f-s-14px">Designer &amp; author of Company of One</span>
              </blockquote>
            </div>
            <div class="column col-4 hide-mobile animated-faster">
              <div class="align-center-mobile max-width-300px">
                <picture>
                  <source srcset="/assets/img/book/paul-jarvis.jpg 2x, /assets/img/book/paul-jarvis.jpg"
                    media="(max-width: 450px)">
                  <source srcset="/assets/img/book/paul-jarvis@2x.jpg 2x, /assets/img/book/paul-jarvis.jpg">
                  <img src="/assets/img/book/paul-jarvis@2x.jpg" alt="Paul Jarvis">
                </picture>
              </div>
            </div>
          </div>
        </li>
      </ul>
    </div>
  </div>
  
  <!-- Buy section -->
  <div class="on-top b-m-4">
    <div id="buy-section" class="buy-section group b-m-2">
  
      <div class="buy-option alignCenter">
      
        <figure class="alignCenter floatCenter buy-option-image no-bottom-margin">
          <picture>
            <source srcset="/assets/img/book/buy-option-ebook.png 2x, /assets/img/book/buy-option-ebook.png"
              media="(max-width: 320px)">
            <source srcset="/assets/img/book/buy-option-ebook@2x.png 2x, /assets/img/book/buy-option-ebook.png">
            <img src="/assets/img/book/buy-option-ebook@2x.png" alt="Better Web Type Book Basic Edition">
          </picture>
        </figure>
      
        <h3 class="c-blue f-acumin no-top-margin">Basic</h3>
        <p class="uppercase f-acumin f-s-14px">eBook Only</p>
        <p class="f-s-16px f-acumin b-m-2">PDF, epub (iBooks) & mobi (Kindle) files + source code and live examples.</p>
      
        <div class="buy-option-footer">
          <p class="f-acumin f-s-20px"> <del>$29.95</del> <strong class="c-mix">$19.95</strong></p>
          <a class="buy-button button js-prevent-cart-listener floatCenter buyButton" id="buyButton"
            href="https://matej-latin.myshopify.com/cart/14235960836151:1?channel=buy_button">Buy
            now</a>
          <p class="money-back f-acumin floatCenter no-bottom-margin">30-day money back guarantee</p>
        </div>
      
      </div>
      
      <div class="buy-option alignCenter">
  
        <figure class="alignCenter floatCenter buy-option-image no-bottom-margin">
          <picture>
            <source srcset="/assets/img/book/buy-option-ebook-extras.png 2x, /assets/img/book/buy-option-ebook-extras.png"
              media="(max-width: 320px)">
            <source srcset="/assets/img/book/buy-option-ebook-extras@2x.png 2x, /assets/img/book/buy-option-ebook-extras.png">
            <img src="/assets/img/book/buy-option-ebook-extras@2x.png" alt="Better Web Type Book Premium Edition">
          </picture>
        </figure>
  
        <h3 class="c-gold f-acumin no-top-margin">Premium</h3>
        <p class="uppercase f-acumin f-s-14px">eBook + Extras</p>
        <p class="f-s-16px f-acumin b-m-2">PDF & eBook files + 6 printable cheat sheets, source code, Sketch and Figma files, and a bonus chapter.</p>
  
        <div class="buy-option-footer">
          <p class="f-acumin f-s-20px"> <del>$39.95</del> <strong class="c-mix">$24.95</strong></p>
          <a class="buy-button button js-prevent-cart-listener floatCenter buyButton" id="buyButton"
            href="https://matej-latin.myshopify.com/cart/14235960901687:1?channel=buy_button">Buy
            now</a>
          <p class="money-back f-acumin floatCenter no-bottom-margin">30-day money back guarantee</p>
        </div>
  
      </div>

    </div>
  
    <p class="alignCenter floatCenter"><em>All major payment methods accepted</em></p>
    <img src="/assets/img/book/payment-methods.jpg" alt="Paypal, Mastercard, Visa, Amex" width="265" class="floatCenter">
  
    <div class="floatCenter alignCenter author-support o-0 animated f-s-14px">
      <img src="/assets/img/avatar-matejlatin.png" class="author-small">
      <p class="no-bottom-margin">
        <em>All versions come with super-friendly support from <a href="#about-author">the author</a>.</em>
      </p>
    </div>
  
  </div>
  
  <!-- What will you learn? -->
  <section class="group">
    <h3 class="floatCenter alignCenter w-90p">What will you learn from
      this&nbsp;book?</h3>
    <p>&nbsp;</p>
    <ul class="learn-how alignCenter group floatCenter">
      <li>
        <img src="/assets/img/book/icon-type.jpg" alt="Choosing typeface" width="155">
        <p><em>How to choose typefaces for your&nbsp;projects</em></p>
      </li>
      <li>
        <img src="/assets/img/book/icon-combining.jpg" alt="Combining typefaces" width="155">
        <p><em>How to combine typefaces like a proper type geek</em></p>
      </li>
      <li>
        <img src="/assets/img/book/icon-paragraph.jpg" alt="Typographically perfect paragraph" width="155">
        <p><em>How to set a perfect&nbsp;paragraph</em></p>
      </li>
      <li>
        <img src="/assets/img/book/icon-scale.jpg" alt="Modular scale" width="155">
        <p><em>Why and how to use a modular&nbsp;scale</em></p>
      </li>
      <li>
        <img src="/assets/img/book/icon-rhythm.jpg" alt="Vertical rhythm" width="155">
        <p><em>How to set up vertical rhythm for your&nbsp;website</em></p>
      </li>
      <li>
        <img src="/assets/img/book/icon-composition.jpg" alt="Page composition" width="155">
        <p><em>How to shape pages and use responsive web&nbsp;typography</em></p>
      </li>
    </ul>
    <p class="alignCenter floatCenter">
      <a href="/better-web-typography-for-a-better-web-sample.pdf" target="_blank" onclick="ga('send', 'event', { eventCategory: 'Book sample', eventAction: 'Download'});">
        <img src="/assets/img/book/sample-book.jpg" alt="Better Web Type book-sample" width="70" class="floatCenter b-m-1">
        Download a sample chapter
      </a>
    </p>
  </section>
  
  <!-- Reviews -->
  <div class="popularity" id="reviews">
    <div class="max-width-hdpi flex group b-p-2">
      <div class="col-4 off-1 side-pad-10">
        <h2>Designers and developers love&nbsp;it</h2>
        <hr>
        <p class="tagline-small"><strong>29,000+</strong> designers and
          developers already started to learn about better web typography.</p>
        <p class="tagline-small">Better Web Type was featured in:</p>
        <picture>
          <source srcset="/assets/img/featured-in.png 2x, /assets/img/featured-in.png" media="(max-width: 450px)">
          <source srcset="/assets/img/featured-in@2x.png 2x, /assets/img/featured-in.png">
          <img src="/assets/img/featured-in.png" alt="Smashing Magazine, CSS Tricks, Net Magazine, Codrops">
        </picture>
        <div class="button-secondary">
          <a href="https://www.goodreads.com/book/show/35857337-better-web-typography-for-a-better-web#other_reviews"
            target="_blank">View all reviews &#10141;</a>
        </div>
      </div>
      <div class="col-4 side-pad-10">
        <div class="review group">
          <div class="review-content">
            <img alt="5-star rating" src="/assets/img/rating@2x.png" width="120">
            <h4>A must-read for any web designer/developer</h4>
            <p>As a designer who also works in front-end code, I've been
              waiting for book like this, which addresses both designers and
              developers. Often, there is still a huge gap in the
              collaboration between design and code. This book will help to
              improve this process and make a web with better typography.</p>
            <div class="reviewer">
              <img alt="Arne Schog" src="/assets/img/book/avatar-reviewer-arne.png" width="50" class="floatLeft">
              <p class="no-bottom-margin">Arne Schog<br><a href="http://www.linkedin.com/in/arneschog">@arneschog</a></p>
            </div>
          </div>
        </div>
        <div class="review group">
          <div class="review-content">
            <img alt="5-star rating" src="/assets/img/rating@2x.png" width="120">
            <h4>All the heart eyes 😍</h4>
            <p>Not only is this incredibly informative, but it is wonderfully
              written. It's more than just helping you choose better
              typefaces—but creating type that is clear as well as beautiful.</p>
            <div class="reviewer">
              <img alt="Alyssa Karnes" src="/assets/img/book/avatar-reviewer-alyssa.png" width="50" class="floatLeft">
              <p class="no-bottom-margin">Alyssa Karnes<br><a href="https://twitter.com/alyssankarnes">@alyssankarnes</a>
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  
  <!-- Design & build an example website -->
  <div class="bg-space f-smoothing bg-dark group example-website">
  
    <div class="max-width-hdpi group">
      <div class="col-4 off-1 side-pad-10 group">
        <h2>Design &amp; build an example website</h2>
        <hr>
        <p class="desc"><em>Each chapter concludes with examples that
            gradually design and build the example website.</em></p>
  
        <ol>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">01</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/book/icon-theory@2x.png 2x, /assets/img/book/icon-theory.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/book/icon-theory@2x.png 2x, /assets/img/book/icon-theory.png">
                <img src="/assets/img/book/icon-theory.png" alt="Email">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>Learn the theory</strong>
              <p>The what and the whys.</p>
            </div>
          </li>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">02</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/book/icon-practice@2x.png 2x, /assets/img/book/icon-practice.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/book/icon-practice@2x.png 2x, /assets/img/book/icon-practice.png">
                <img src="/assets/img/book/icon-practice.png" alt="Email">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>Use it in practice</strong>
              <p>See how.</p>
            </div>
          </li>
          <li class="group no-bottom-margin">
            <div class="hiw-number floatLeft huge-number">03</div>
            <div class="hiw-icon floatLeft">
              <picture>
                <source srcset="/assets/img/book/icon-action@2x.png 2x, /assets/img/book/icon-action.png"
                  media="(max-width: 450px)">
                <source srcset="/assets/img/book/icon-action@2x.png 2x, /assets/img/book/icon-action.png">
                <img src="/assets/img/book/icon-action.png" alt="Email">
              </picture>
            </div>
            <div class="hiw-content floatLeft f-acumin">
              <strong>See it in action</strong>
              <p>Live examples and source&nbsp;code.</p>
            </div>
          </li>
        </ol>
  
      </div>
  
      <div class="col-7 side-pad-10 group">
        <div class="lesson-img no-bottom-margin">
          <picture>
            <source srcset="/assets/img/book/example-website-image.png 2x, /assets/img/book/example-website-image.png"
              media="(max-width: 450px)">
            <source srcset="/assets/img/book/example-website-image@2x.png 2x, /assets/img/book/example-website-image.png">
            <img src="/assets/img/book/example-website-image.png" alt="Example website" class="lesson-example">
          </picture>
        </div>
        <div class="button-secondary floatCenter no-top-margin">
          <a href="https://codepen.io/matejlatin/full/PKoxWo" target="_blank" class="floatCenter">View final result
            &#10141;</a>
        </div>
        <p class="alignCenter floatCenter example-links">
          <span><img src="/assets/img/book/logo-codepen.png" height="32"><em>Source code on CodePen</em></span>
          <span><img src="/assets/img/book/logo-sketch.png" height="32" class="sketch"><em>Sketch files</em></span>
          <span><img src="/assets/img/book/logo-figma.png" height="32" class="sketch"><em>Figma files</em></span>
        </p>
      </div>
  
    </div>
  
  </div>
  
  <!-- Cheat sheets -->
  <div class="lesson group flex l-2 side-pad-10 b-m-4 t-m-3">
    <div class="l-content col-4">
      <p class="uppercase f-acumin f-s-14px cs-bonus">Bonus</p>
      <h2>Six Better Web Type Cheat&nbsp;Sheets</h2>
      <p class="uppercase f-acumin f-s-14px">Available as an extra add-on</p>
      <p>Get six cool printable web typography cheat sheets that
        will help you recognize font styles, use typographically correct
        punctuation, font weights, font styles, combine fonts and more.</p>
    </div>
    <div class="l-figure col-5">
      <figure class="top-pad-1-mobile alignCenter">
        <picture>
          <source srcset="/assets/img/book/cheatsheets.jpg 2x, /assets/img/book/cheatsheets.jpg" media="(max-width: 450px)">
          <source srcset="/assets/img/book/cheatsheets@2x.jpg 2x, /assets/img/book/cheatsheets.jpg">
          <img src="/assets/img/book/cheatsheets.jpg" alt="Web typography cheat sheets">
        </picture>
      </figure>
    </div>
  </div>
  
  <!-- About author -->
  <div class="about-author group" id="about-author">
    <section>
      <div class="matej group no-bottom-margin side-pad-10">
        <div class="col-5 off-1">
          <h2>About the author</h2>
          <hr>
          <p>Hey, I’m Matej. I’m a designer from Slovenia but currently live in
            Edinburgh, Scotland and work as a Senior <span class="allsmallcaps">UX</span>
            designer at <a href="https://about.gitlab.com">GitLab</a>. My
            journey towards being a designer began when I was 13. I joined an
            after-school class called ‘Web Design’ where I learned the basics
            of <span class="allsmallcaps">HTML</span> and handcrafted my first
            website. I never studied design so typography was one of the many
            things that I had to explore by myself. And once I started
            exploring, I couldn’t stop. The gray area between design and
            development attracted me the most, so I created things like <a
              href="http://matejlatin.github.io/Gutenberg/">Gutenberg—The
              Meaningful Web Typography Starter Kit</a> and now Better Web
            Type. I decided to create a web typography course because there’s
            little content online that would be practical, concise and aimed at
            both—designers <em>and</em> developers.</p>
          <p><a href="http://twitter.com/matejlatin">@matejlatin</a> | <a
              href="https://matejlatin.co.uk">matejlatin.co.uk</a></p>
        </div>
      </div>
      <figure class="floatRight no-bottom-margin mobile-only">
        <picture>
          <source srcset="/assets/img/matej-latin-photo-mobile.jpg 2x, /assets/img/matej-latin-photo-mobile-small.jpg"
            media="(max-width: 320px)">
          <source srcset="/assets/img/matej-latin-photo-mobile@2x.jpg 2x, /assets/img/matej-latin-photo-mobile.jpg">
          <img src="/assets/img/matej-latin-photo-mobile.jpg" alt="Matej Latin">
        </picture>
      </figure>
    </section>
  </div>
  <div class="white-fix">&nbsp;</div>
  
  <!-- Bottom CTA -->
  <section class="alignCenter off-1 col-10">
    <figure class="floatCenter max-width-500px">
      <picture>
        <source
          srcset="/assets/img/book/better-web-type-book-cover-paperback-small.jpg 2x, /assets/img/book/better-web-type-book-cover-paperback-small.jpg"
          media="(max-width: 450px)">
        <source
          srcset="/assets/img/book/better-web-type-book-cover-paperback.jpg 2x, /assets/img/book/better-web-type-book-cover-paperback-small.jpg">
        <img src="/assets/img/book/better-web-type-book-cover-paperback.jpg" alt="Better Web Type book cover">
      </picture>
    </figure>
    <h4>Better Web Typography for a Better Web</h4>
    <p class="f-s-20px floatCenter">by Matej Latin</p>
    <p class="f-acumin f-s-20px floatCenter">From <del>$29.95</del> <strong class="c-mix">$19.95</strong></p>
    <a class="buy-button button alignCenter floatCenter buyButton" href="#buy-section">Get your copy</a>
  </section>
  
  <!-- FAQs -->
  <section class="basic-padding group">
    <div class="max-width-hdpi">
      <h2 class="alignCenter floatCenter no-top-margin">FAQs</h2>
      <hr class="alignCenter floatCenter">
      <div class="question floatCenter">
        <h4>I did the email course, should I still get the book?</h4>
        <p>I didn’t just take the content from the course and put it into an eBook format. I expanded it. The course was relatively short with around 13,000 words of content, the book is more than 40,000 words long and covers topics that aren’t in the email course.</p>
      </div>
      <div class="question floatCenter">
        <h4>I’m not a native English speaker. Will I have problems
          understanding the book?</h4>
        <p>I’m not a native English speaker either so my writing always uses
          the simplest language that anyone can understand. You can <a href="/better-web-typography-for-a-better-web-sample.pdf" target="_blank" onclick="ga('send', 'event', { eventCategory: 'Book sample', eventAction: 'Download', eventLabel: 'FAQ'});">download a sample chapter</a> to see if it’s ok. Besides, I’m always happy to help if you have trouble understanding any part of the book. Just send me an email.</p>
      </div>
      <div class="question floatCenter">
        <h4>Do you have a money-back guarantee?</h4>
        <p>I do—a 30-day money back policy. If, for some reason, you’re not 100% happy with the book, I'll gladly refund your order. Just make sure you get in touch in less than 30 days after the purchase.</p>
      </div>
      <div class="question floatCenter">
        <h4>Do you offer a student discount?</h4>
        <p>Yes, if you’re a student <a href="mailto:hello@matejlatin.co.uk">write me an email</a> and I’ll send you a discount for the&nbsp;eBook.</p>
      </div>
      <div class="question floatCenter">
        <h4>Is a printed version of the book available?</h4>
        <p>No, not through this website but you can get a printed copy on <a href="https://www.amazon.com/Better-Web-Typography/dp/1999809521/ref=tmm_pap_swatch_0?_encoding=UTF8&qid=1562084402&sr=8-1">Amazon</a> and <a href="https://www.bookdepository.com/Better-Web-Typography-for-a-Better-Web/9781999809522">Book Depository</a>. It doesn’t come with the digital extras through.</p>
      </div>
    </div>
  </section>
  
  <!-- Content -->
  <section class="group basic-padding">
    <div class="max-width-hdpi">
      <h2 id="toc" class="alignCenter floatCenter no-top-margin">Table of
        Contents</h2>
      <hr class="alignCenter floatCenter">
      <ul class="toc floatCenter">
        <li>1 Introduction to Web Typography</li>
        <li>2 Anatomy of a Typeface</li>
        <li>3 Choosing Typefaces</li>
        <li>4 Equilateral Triangle of a Perfect paragraph</li>
        <li>5 Combining Typefaces</li>
        <li>6 <a href="/better-web-typography-for-a-better-web-sample.pdf" target="_blank" onclick="ga('send', 'event', { eventCategory: 'Book sample', eventAction: 'Download', eventLabel: 'TOC'});">Rhythm in Web Typography</a> (Sample)</li>
        <li>7 Modular Scale</li>
        <li>8 Page Composition</li>
        <li>9 Responsive Web Typography</li>
        <li>10 Ligatures</li>
        <li>11 Small Caps and Figures</li>
        <li>12 Punctuation</li>
        <li>13 Dropcaps (Bonus chapter)</li>
      </ul>
    </div>
  </section>

</article>
